<?xml version="1.0" encoding="UTF-8"?>
<!--

    Copyright (c) 2021, 2024 Contributors to the Eclipse Foundation

    This program and the accompanying materials are made
    available under the terms of the Eclipse Public License 2.0
    which is available at https://www.eclipse.org/legal/epl-2.0/

    SPDX-License-Identifier: EPL-2.0

-->
<feature
      id="org.eclipse.lsat.license"
      label="LSAT License (Incubation)"
      version="0.3.0.qualifier"
      provider-name="%providerName"
      plugin="org.eclipse.lsat.branding">

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

</feature>
